"Création d'images Web" "Création de transformations par souris" WS50663BFE-71C1-4290-A1B2-C704E20048D9a.html
"Création d'images Web" "Optimisation d'une image pour le Web" WSB3484C68-ECD2-4fa4-B7CC-447A5FE86680.html
"Création d'images Web" "Enregistrement d'un fichier à envoyer par courrier électronique" WS9A1F9F99-C47F-49cb-B30E-0AB2F664DED6.html
"Personnalisation et automatisation" "Automatisation des tâches" WSfd1234e1c4b69f30ea53e41001031ab64-7452a.html
"Personnalisation et automatisation" "Gestion des fenêtres et des panneaux" WS8599BC5C-3E44-406c-9288-C3B3BBEB5E88.html
"Personnalisation et automatisation" "Création et utilisation de paramètres prédéfinis pour les outils" WSfd1234e1c4b69f30ea53e41001031ab64-74e9a.html
"Retouche et amélioration des photos" "Accentuation du contraste d'une photo" WSB15228AE-B2A8-4d7c-86B5-10B0BAE1D8F5a.html
"Retouche et amélioration des photos" "Rogner et désincliner les photos" WSfd1234e1c4b69f30ea53e41001031ab64-762ea.html
"Retouche et amélioration des photos" "Suppression des yeux rouges" WSfd1234e1c4b69f30ea53e41001031ab64-7601a.html
"Retouche et amélioration des photos" "Outils Densités- et Densité+" WSfd1234e1c4b69f30ea53e41001031ab64-75fca.html
"Retouche et amélioration des photos" "Création d'un cadre photo" WS9358FD0A-2C57-4875-8A85-1D6ED394643Ca.html
"Retouche et amélioration des photos" "Suppression d'une dominante de couleur à l'aide de la Couleur automatique" WSfd1234e1c4b69f30ea53e41001031ab64-7648a.html
"Retouche et amélioration des photos" "Accentuation de la netteté à l'aide du filtre Accentuation" WSDFE786F0-6401-4dba-A009-5E15118B9A6Ca.html
"Peinture et dessin" "Création d'une forme et définition de ses options" WSfd1234e1c4b69f30ea53e41001031ab64-77fca.html
"Peinture et dessin" "Modification du curseur de forme" WSA62EB5D9-3882-463f-8FA5-A0F472BADCF6a.html
"Peinture et dessin" "Création d'une pointe personnalisée à partir d'une image" WSfd1234e1c4b69f30ea53e41001031ab64-77fda.html
"Peinture et dessin" "Création d'une transparence à l'aide de masques" WSfd1234e1c4b69f30ea53e41001031ab64-7713a.html
"Peinture et dessin" "Dessin d'un cercle ou d'un carré" WS67BE2510-B752-40ee-B48D-E7A645E1E2EDa.html
"Peinture et dessin" "Dessin d'une forme personnalisée" WS4B042C0D-6A0F-4133-B4AF-5C1304061D55a.html
"Peinture et dessin" "Dessin d'une forme de roue" WS110FF97E-CD54-4cb3-AC19-74F64AE449D3a.html
"Peinture et dessin" "Création de courbes avec l'outil Plume" WS08E4D386-15E9-4dcd-91E6-DF4219CC6D24.html
"Peinture et dessin" "Dessin de plusieurs formes dans un calque" WSfd1234e1c4b69f30ea53e41001031ab64-73a7a.html
"Peinture et dessin" "Dessin de segments de droite avec l'outil Plume" WS410A0A9D-AFF0-4179-9690-623C6BB233D6.html
"Peinture et dessin" "Définition de la sensibilité de la Plume pour une tablette graphique" WS7EE7587B-452F-4271-8252-898FCA43C27Ca.html
"Peinture et dessin" "Contour d'un tracé en couleur" WS5801A774-A870-4499-BC12-53144D5B8ACEa.html
"Préparation d'une image pour d'autres applications" "Importation de fichiers au format PDF ou Illustrator dans Photoshop" WS7A1CFFDC-EDA1-489a-A1F8-068DD006FF7Ca.html
"Préparation d'une image pour d'autres applications" "Définition des options de sortie" WS24571C65-D508-48d0-B505-826DB53FA849.html
"Préparation d'une image pour d'autres applications" "Utilisation d'une image Photoshop dans Adobe Illustrator" WSCC7B21C3-3E08-4397-B76C-87C4E9102240a.html
"Impression de photos" "Modification des dimension d'impression et de la résolution" WSfd1234e1c4b69f30ea53e41001031ab64-7936a.html
"Utilisation des couleurs" "Conversion d'une image couleur en image noir et blanc" WS1B7B60D9-C2BF-4706-862C-B539CB8A5C3Ca.html
"Utilisation des couleurs" "Remplacement de couleurs dans des zones de l'image" WSfd1234e1c4b69f30ea53e41001031ab64-7600a.html
"Utilisation des calques et sélections" "Ajout d'un masque" WS53F74E51-AED7-4f75-A1E3-7285F83FD96Ca.html
"Utilisation des calques et sélections" "Alignement d'objets sur différents calques" WSfd1234e1c4b69f30ea53e41001031ab64-78c2a.html
"Utilisation des calques et sélections" "Création d'un masque temporaire" WSfd1234e1c4b69f30ea53e41001031ab64-76c1a.html
"Utilisation des calques et sélections" "Verrouillage des calques" WSfd1234e1c4b69f30ea53e41001031ab64-78bfa.html
"Utilisation des calques et sélections" "Suppression d'un objet sur une photo (le couper)" WS8787938B-355E-40bd-91A6-0B98BBBF70D1a.html
"Utilisation des calques et sélections" "Affichage ou masquage d'un calque, d'un groupe ou d'un style" WSfd1234e1c4b69f30ea53e41001031ab64-78cda.html
"Utilisation des calques et sélections" "Lissage du contour d'une sélection" WSfd1234e1c4b69f30ea53e41001031ab64-76e2a.html
"Utilisation du texte" "Ajout d'une ombre portée au texte" WSF034318C-9B7B-4a4f-AB52-15C9AECC6EB8a.html
"Utilisation du texte" "Modification de la couleur des lettres" WSD9BE2950-E111-4025-9C31-D1ACF0C94A6Fa.html
"Utilisation du texte" "Modification de la police sur plusieurs calques" WS049585AA-3DC6-48d3-BE7C-67E2DFEE3C28a.html
"Utilisation du texte" "Création et modification de texte curviligne" WSfd1234e1c4b69f30ea53e41001031ab64-75baa.html
"Utilisation du texte" "Remplissage de texte avec une image" WS2174C691-2679-49dc-8CF8-CB40513A768Fa.html
"Utilisation du texte" "Déformation et rétablissement du texte" WSfd1234e1c4b69f30ea53e41001031ab64-75bda.html
"Utilisation des images 3D" "Utilisation des outils 3D" WSA7E5C934-9C38-4e2b-8458-4E807A9CB2EAa.html
"Utilisation des images 3D" "Création d'objets 3D à partir d'images 2D" WSCC5A0833-6F54-4dd5-A100-E3E93352CFA6.html
"Utilisation des images 3D" "Peinture sur des objets 3D" WS4D1D6629-B6CD-4920-98FD-5003CFB0F599.html
"Utilisation des images 3D" "Création et édition de textures 3D" WS0BA787A7-E4AC-4183-8AB7-55440C51F95B.html
"Utilisation des images 3D" "Objets 3D composites" WS31576EB8-5348-4a1e-A4E7-7D122A56F41F.html
"Utilisation des images 3D" "Animation d'objets 3D" WS1598D6B6-B970-44a5-901B-8CB2C8D94D18.html



